@charset "utf-8";

/*--------  font  --------*/
.main_content h1{
	font-size: 60px;
	line-height: 72px;
}
.main_content h2{
	font-size: 36px;
	line-height: 48px;
}
.main_content h3{
	font-size: 26px;
	line-height: 36px;
}
.main_content h4{
	font-size: 20px;
	line-height: 30px;
}
.main_content h5{
	font-size: 16px;
	line-height: 30px;
}
.main_content h6{
	font-size: 14px;
	line-height: 24px;
}
/*--------  框架  --------*/
.main_content .top_block_bg,
.main_content .center_block_bg,
.main_content .bottom_block_bg{
	min-width: 1124px;
	position: relative;
}
	.main_title{
		text-align: center;
		font-size: 28px;
		line-height: 1.5em;
		padding: 0;
	}
	.main_title:after{
		content: '';
		display: block;
		background: url(../images/scafe_title_line.png) center center no-repeat;
		height: 3px;
		width: 1124px;	
	}
	.main_content .title{
		font-size: 36px;
		line-height: 48px;
		color: #474843;
	}
	.main_content .top_block,
	.main_content .center_block,
	.main_content .bottom_block{
		width: 1124px;
		margin: 0 auto;
		padding: 60px 0 0 0;
		position: relative;
	}
	.main_content .top_block:after,
	.main_content .center_block:after,
	.main_content .bottom_block:after{
		content: '';
		display: block;
		clear: both;
	}
	.main_content .list_block{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.main_content .list_block:after{
		content: '';
		display: block;
		clear: both;
	}
	.main_content .list_block li{
		float: left;
		margin: 20px 52px 20px 0;
	}
	.main_content .list_block li:nth-child(3n){
		margin-right: 0px;
	}
	.main_content .left_block{
		float: left;
	}
	.main_content .right_block{
		float: right;
	}
@media screen and (max-width: 600px) {
	.main_content h5{
		font-size: 14px;
	}
	.image_block img{
		max-width: 100%;
		max-height: 100%;
	}
	/*--------  框架  --------*/
	.main_content .top_block_bg,
	.main_content .center_block_bg,
	.main_content .bottom_block_bg{
		min-width: 100%;
	}
		.container .main_content .top_block{
			padding: 55px 0 0 10%;
			width: 90%;
		}
		.container .main_content .center_block,
		.container .main_content .bottom_block{
			width: 80%;
			margin: 0 auto;
			padding: 50px 10%;
		}	
		.container .main_content .bottom_block{
			margin: 0 auto -7px auto;
		}	
		.main_title{
			text-align: left;
			font-size: 23px;
			width: 100%;
			text-indent: 15px;
		}
		.main_title:after{
			background: url(../images/scafe_mobile_title_line.png) left center no-repeat;
			height: 2px;
			width: 100%;	
		}
		.main_content .title{
			font-size: 30px;
			margin: 0 0 40px 0;
		}
		.container .main_content .center_block .content,	
		.container .main_content .bottom_block .content{			
			width: 100%;
			margin: 0;
		}
		.container .main_content .top_block .content{
			width: 88%;
			margin: 0 10% 0 2%;
		}
		.container .main_content .left_block,
		.container .main_content .right_block{
			float: none;
		}
		.main_content .list_block li{
			float: left;
			margin: 20px 0;
		}	
	
}